[General]
DefaultSpareCalendar={F4507597-E5E4-434A-AF5A-7507613FEF82}
AllowUseAllCalendars=1
ProductName=效能日记本
CompanyName=易飞科技
DefaultFileName=我的日记
[URL]
ProductWebsiteURL=http://www.yifeikeji.net/diary/
CompanyWebsiteURL=http://www.yifeikeji.net/
EfficientPIMWebsiteURL=http://www.gaoxiaoeren.com/
BuyNowURL=http://www.yifeikeji.net/diary/buy.htm
RenewURL=http://www.yifeikeji.net/diary/renew.htm
UpgradeToNetworkEditionURL=http://www.yifeikeji.net/diary/upgrade.htm
BuyNowHelpURL=http://www.yifeikeji.net/diary/buy.htm
ComparisonURL=http://www.yifeikeji.net/diary/freeedition.htm
SupportEmail=kefu@yifeikeji.net
LatestVerInfoFileURL=http://www.yifeikeji.net/diary/lvi.txt
NewsInfoURL=http://www.yifeikeji.net/diary/news/news.txt
AdInfoURL=http://www.yifeikeji.net/diary/ad/ad.txt
